Subject: New Reply Received - I can’t have my money back
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 08:13:02 +0000

Hi Abdulrahman Alqumea,  The customer has responded to the ticket.  I can’t have my money back  Ticket comment <div>
<div>
<div dir="ltr">Hi I received the 144, from second return, but the first return for almost 195 I didn't yet!!</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 15, 2022 2:57:25 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4497656] - I can’t have my money back
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">For order <strong>6147204676</strong> we would like to inform you that we have processed the refund of amount (SAR 144.23) on (11/6/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working
 days.</div>
<div>
<br>
</div>
<div dir="ltr">Regarding the order : <strong>6140811684</strong>  Please note that the refund process has been successfully processed by us on 8/5/22.<br>
<br>
Please check with your bank using the transaction number: (<strong>212823640969</strong>)<br>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4497656